+++

title = "10W mono zesilovač TDA2003"
perex_e = "Asi každý si někdy chtěl postavit vlastní zesilovač. V tomto zapojení je využit integrovaný obvod TDA2003, který v sobě integruje většinu potřebný součástí zesilovače. TDA2003 je jednokanálový zesilovač s maximálním výstupním výkonem 10W. Obvod také obsahuje ochrany proti zkratu mezi piny i proti přehřátí. Zesilovač pracuje v rozmezí napájecího napětí 8 - 18V. Pro stereo verzi stačí vyrobit dva tyto monobloky a doplnit o regulaci hlasitosti.
.
.
"
tags = ["Článek"]
+++

Asi každý si někdy chtěl postavit vlastní zesilovač. V tomto zapojení je využit integrovaný obvod TDA2003, který v sobě integruje většinu potřebný součástí zesilovače. TDA2003 je jednokanálový zesilovač s maximálním výstupním výkonem 10W. Obvod také obsahuje ochrany proti zkratu mezi piny i proti přehřátí. Zesilovač pracuje v rozmezí napájecího napětí 8 - 18V. Pro stereo verzi stačí vyrobit dva tyto monobloky a doplnit o regulaci hlasitosti.
.
.

Hodnoty R1X a C4X volte 39R, 39nF, nebo 47R, 33nF, nebo 33R, 47nF. Celková hodnota R3 + R4 by měla být 2.2R. Plošný spoj byl navržen tak, aby se dobře vyráběl i osazoval. Na plošném spoji se nachází několik SMD součástek velikosti 0805, které by ale neměl být problém zapájet.V zapojení jsou použity vývodové součástky a SMD rezistory velikosti 0805 u LED. Velikost předřadných rezistorů k LED doporučuji spočítat pro použité LED (různé LED mají povolená různá napětí a různé proudy). Frekvenci blikání lze měnit hodnotou kondenzátoru C2.

Po osazení všech součástek doporučuji pečlivě překontrolovat zkraty, studené spoje a poté zesilovač připojit na zdroj s možností regulace proudu s nastaveným napětím 12V a proudem do 100mA. Pokud bude zesilovač fungovat, tak jej lze připojit na stálý zdroj. V radioklubu nám tento zesilovač bezchybně pracuje více než rok a nezaznamenali jsme žádné potíže.

[![](/TDA2003_foto.jpg)](http://dl.ok1kvk.cz/TDA2003_foto.jpg)[![](/TDA2003_foto_dps.jpg)](http://dl.ok1kvk.cz/TDA2003_foto_dps.jpg)[
![](/TDA2003_sch.png)](http://dl.ok1kvk.cz/TDA2003_sch.png) [![](/TDA2003_brd.png)](http://dl.ok1kvk.cz/TDA2003_brd.png)..**Eagle soubory:**●    SCH [http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003.sch](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003.sch)
●    BRD [http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003.brd](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003.brd)**
PDF soubory:**
●    schéma [http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003_schema.pdf](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003_schema.pdf)
●    plošný spoj 1:1 [http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003_board.pdf](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003_board.pdf)
●    osazovací plán [http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003_osaz.pdf](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/raw/master/TDA2003_osaz.pdf)

**Celý projekt:** [http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/](http://git.ok1kvk.cz/krouzek/TDA2003-10W-amp/)

**Seznam součástek:**
●    IC1 - TDA2003 datasheet, obchod
●    R1X - 39, 47, 33R (SMD 0805)
●    R2 - 220R (SMD 0805)
●    R3, R4, R5 - 1R (SMD 0805)
●    C1 - 100nF (SMD 0805)
●    C2 - 100uF/25V
●    C3 - 2.2uF/16V
●    C4X - 39, 33, 47nF (SMD 0805)
●    C5 - 470uF/25V
●    C6 - 100nF (svitkový)
●    C7 - 1000uF/35V
●    K1, K2, K3 - ARK500/2 obchod
●    KK1 - SK104-38STS obchod.

* * *

.....[http://krouzek.radioklub.cz](http://krouzek.radioklub.cz/)
........

* * *